0 Replies Latest reply on Jan 23, 2015 10:45 PM by patrickt19837534

    Which release is actually working with XP ?

    patrickt19837534

      Hello

      I have a PC  with Windows XP (SP3)

      First I have installed ADE 4.0 but at launch it gives "ADE has encountered an inexpected issue"

      Then I have deleted ADE 4.0 and installed ADE 2.0

      No probleme at launch time but :

      1- I cannot associate acsm files with ADE2.0  (or there is some parameters for acs files wich I don't know ?

      2- If I try to download an ebook and choose ADE2.0 as" Open with" the download seem to be working but after ADE2.0 is blocked

       

      Thanks for any help

      Patrick